gtkdoc-fixxref(1)

NAME
gtkdoc-fixxref — fixes cross-references in the HTML documentation.

SYNOPSIS

gtkdoc-fixxref [ See section EXAMPLE ]

DESCRIPTION

gtkdoc-fixxref fixes cross-references in the HTML documentation.

This binary must be used inside a Makefile and not directly in a command line. See section EXAMPLE.

EXAMPLE

See /usr/share/doc/gtk-doc-tools/examples, for a makefile.am and a configure.in example file.

AUTHOR

This manual page was written by Christian Marillat marillat@debian.org for the Debian GNU/Linux system (but may be used by others).